Bug 7849 - [UPDATE REQUEST 2016.1] autofs 5.1.3
: [UPDATE REQUEST 2016.1] autofs 5.1.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-09 19:45 MSD by Алексей-З
Modified: 2017-09-12 05:02 MSD (History)
5 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-04-09 19:45:56 MSD
Обновился autofs.
Comment 1 Алексей-З 2017-04-09 19:47:23 MSD
2016.1
Updated to 5.1.2

https://abf.rosalinux.ru/build_lists/2868433
https://abf.rosalinux.ru/build_lists/2868434
Comment 2 Алзим 2017-07-05 10:40:30 MSD
autofs 5.1.3
https://abf.io/build_lists/2881735
https://abf.io/build_lists/2881736
Comment 3 s.savelyeva 2017-07-06 18:05:46 MSD
It works!
Comment 4 Алексей-З 2017-08-16 21:14:17 MSD
Пересборка.
https://abf.io/build_lists/2887260
https://abf.io/build_lists/2887261
Comment 5 Vladimir Potapov 2017-09-07 18:55:15 MSD
The update is sent to expanded testing
****************************************
Comment 6 Vladimir Potapov 2017-09-11 19:18:43 MSD
autofs-5.1.3-1
https://abf.io/build_lists/2887260
https://abf.io/build_lists/2887261
******************************* Advisory *****************************
Updated to 5.1.3
**********************************************************************
QA Verified